New Zentyal 3.0-1 installer is now available!

Zentyal Team is glad to announce that a new Zentyal 3.0-1 installer is now available! This installer includes a new compilation of packages with all the bugfixes and Ubuntu system updates since the release of the first 3.0 installer. Moreover, we would like to highlight the following changes:

  • This installer already includes the final Samba 4.0.0 package. Please read this post about the current status of Samba4 in Zentyal server 3.0.
  • It comes with improved UTF-8 support. This is specially useful for those who are not using Zentyal in English. Please note that if you are already experiencing issues with UTF-8, upgrading may not be enough and probably you need to reinstall the server in order to resolve the issues.
  • This installer also allows to introduce your Zentyal account credentials since the beginning of the installation to automatically register your server.

You can download the ISOs as usual from: www.zentyal.org/downloads If you already have Zentyal 3.0 installed and you are not affected by UTF-8 issues, you can simply upgrade your server through the web interface (Software Management module) or with apt-get update && apt-get dist-upgrade.

Remember to spread the word! And as always, feedback and suggestions through the Forum are much appreciated!

Save on DeliciousDigg ThisShare via emailShare on Facebook+1Share on LinkedInSubmit to redditShare on Twitter